{
    "ssl_cert_path": "/app/backend/ssl/cert.pem",
    "ssl_key_path": "/app/backend/ssl/key.pem",
    "OPENAPI_URL": "https://backend:8000/openapi.json",
    "SCHEMA_PATH": "/app/src/openapi.json",
    "OUTPUT_DIRECTORY": "/app/openapi",
    "PORT": 8000,
    "SSL_KEY_PATH": "/app/backend/ssl/key.pem",
    "SSL_CERT_PATH": "/app/backend/ssl/cert.pem"
}